body {background-color:     #8feab5 ;}

h1 {
    background-color:  #f7f9f9;
    text-align: center;
    font-family: "arial";
    font-size: 50px;
    color:  #a98fea;
    border-style: solid;
    border-color: grey;
    border-width: 5px;
    margin-top: 30px;
    margin-bottom: 50px;
    margin-left: 5px;
    box-shadow: 6px 8px;
}

p {color:  #4d5656 ;
    text-align: justify;
font-size: 25px;	}
li {color: #4d5656 ;
     font-size: 25px;}
img {width: 40%}
